{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "StaggingConnection": "Server = ec2-54-228-32-29.eu-west-1.compute.amazonaws.com; Port = 5432; Database = d8r239qkgatvf0; User Id = mhmsluyuhycira; Password = 0c003009ad549d2eec98a959cf5457436ad11bfa92c2cb4d4ca0acd9ad61a007;",
    "DefaultConnection": "Server = ec2-54-228-32-29.eu-west-1.compute.amazonaws.com; Port = 5432; Database = d8r239qkgatvf0; User Id = mhmsluyuhycira; Password = 0c003009ad549d2eec98a959cf5457436ad11bfa92c2cb4d4ca0acd9ad61a007;",
    "ProductionConnection": "Server = ec2-54-228-32-29.eu-west-1.compute.amazonaws.com; Port = 5432; Database = d8r239qkgatvf0; User Id = mhmsluyuhycira; Password = 0c003009ad549d2eec98a959cf5457436ad11bfa92c2cb4d4ca0acd9ad61a007;"
  },
  "AllowedHosts": "*"
}
